Provides: com.anysoftkeyboard.languagepack.french_xlarge
Categories:
  - Writing
License: Apache-2.0
WebSite: https://anysoftkeyboard.github.io/
SourceCode: https://github.com/AnySoftKeyboard/LanguagePack/tree/French
IssueTracker: https://github.com/anysoftkeyboard/LanguagePack/issues
Changelog: https://github.com/AnySoftKeyboard/LanguagePack/blob/French/src/main/play/en-US/whatsnew
Donate: https://anysoftkeyboard.github.io/

AutoName: AnySoftKeyboard - French Language Pack
Description: |-
    French dictionary based on Dicollecte "classique" dictionary (v6.1, 10/07/2017)
    - https://www.dicollecte.org/home.php?prj=fr More than 250,000 inflected words
    (corresponding to more than 75.000 distinct lemas).

    Include three keyboard layouts, AZERTY, QWERTY and BÉPO, with many symbols and
    rapid acces to apostrophe and hyphen.

    This is an expansion language pack for AnySoftKeyboard. Install
    [[com.menny.android.anysoftkeyboard]] first, and then select the French keyboard
    from AnySoftKeyboard's Settings -> Languages -> Keyboards menu.

RepoType: git
Repo: https://github.com/AnySoftKeyboard/LanguagePack/

Builds:
  - versionName: 1.0.67
    versionCode: 67
    commit: french-1.0.67
    gradle:
      - yes

AutoUpdateMode: None
UpdateCheckMode: Static
CurrentVersion: 1.0.67
CurrentVersionCode: 67
